petsc-3.7.7 2017-09-25
Report Typos and Errors

# ISLocalToGlobalMappingGetBlockIndices

Get global indices for every local block

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingGetBlockIndices(ISLocalToGlobalMapping ltog,const PetscInt **array)

Not Collective

### Input Arguments

ltog -local to global mapping

### Output Arguments

array -array of indices

### See Also

ISLocalToGlobalMappingCreate(), ISLocalToGlobalMappingApply(), ISLocalToGlobalMappingRestoreBlockIndices()

Level:advanced
Location:src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages